Bug 10987 - Obsolete manual
Summary: Obsolete manual
Status: RESOLVED FIXED
Alias: None
Product: glibc
Classification: Unclassified
Component: manual (show other bugs)
Version: 2.9
: P2 normal
Target Milestone: ---
Assignee: Carlos O'Donell
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-11-19 16:20 UTC by Bryan Chua
Modified: 2014-07-01 05:20 UTC (History)
3 users (show)

See Also:
Host:
Target:
Build:
Last reconfirmed:
fweimer: security-


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Bryan Chua 2009-11-19 16:20:05 UTC
The manuals downloaded by the links http://www.gnu.org/software/libc/manual/ 
are for 2.7.

Please update!
Comment 1 Joseph Myers 2012-02-17 01:05:16 UTC
The manuals on the GNU site are currently 2.14.1.  Carlos, could you see to it that they are updated for 2.15, make sure that how to get them updated is documented for release managers for future releases, and close this bug?

http://www.gnu.org/prep/maintain/html_node/Manuals-on-Web-Pages.html

is the relevant generic documentation for GNU maintainers.
Comment 2 Carlos O'Donell 2012-02-17 15:15:27 UTC
(In reply to comment #1)
> The manuals on the GNU site are currently 2.14.1.  Carlos, could you see to it
> that they are updated for 2.15, make sure that how to get them updated is
> documented for release managers for future releases, and close this bug?
> 
> http://www.gnu.org/prep/maintain/html_node/Manuals-on-Web-Pages.html
> 
> is the relevant generic documentation for GNU maintainers.

I'll have a look.

Thanks for assigning!
Comment 3 Florian Weimer 2014-07-01 05:20:52 UTC
The web pages are at 2.19, matching the current release.